Bug 1284979 - Upgrade ovirt-hosted-engine-setup to 1.3.1.3
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.1.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.1
: 3.6.1
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1059952 1247068 1254838 1256467 1268373 1269182 1269430 1271511 1273378 1273937 1278725 1283141 1285738 1286429 1291234
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-24 15:28 UTC by Sandro Bonazzola
Modified: 2016-03-09 19:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:14:48 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0375 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2016-03-09 23:48:34 UTC

Description Sandro Bonazzola 2015-11-24 15:28:26 UTC
Rebase on upstream 1.3.1

Comment 1 meital avital 2016-02-22 15:19:37 UTC
All 'Depends On' bugs Verified.
Errata : https://errata.devel.redhat.com/advisory/20932 , have the correct RPMs versions.

Comment 3 errata-xmlrpc 2016-03-09 19:14:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0375.html


Note You need to log in before you can comment on or make changes to this bug.